## func config envs remove

Remove environment variable from the function configuration

### Synopsis

Remove environment variable from the function configuration

Interactive prompt to remove Environment variables from the function project
in the current directory or from the directory specified with --path.


```
func config envs remove
```

### Options

```
  -h, --help          help for remove
      --name string   Name of the environment variable.
  -p, --path string   Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose       Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config envs](func_config_envs.md)	 - List and manage configured environment variable for a function

